Support » Plugin: The Visual Editor » Plugin Compatibility

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor ZedityStaff

    (@zeditystaff)

    Hello mythusmage,

    Thank you for your interest in Zedity.

    Zedity doesn’t require any other plugin, it relies on the standard WordPress editor and other standard WordPress functions (eg. Media Library etc.).
    As such, there should not be incompatibilities with other plugins.

    Are you experiencing any problem using Zedity while there are other plugins installed? If so, please let us know.

    @zedity staff

    Nope, no problems. However, the lack of features; even when compared to basic tinyMCE; and the near constant updating makes me wonder if your editor is worth it.

    Plugin Contributor ZedityStaff

    (@zeditystaff)

    Hello mythusmage,

    I think you are missing the point entirely: Zedity is not supposed to be a replacement for TinyMCE, so comparing the two things has no sense.
    Instead, Zedity and TinyMCE work side-by-side to compose your posts.

    You can try the plugin to see that in action, also feel free to contact us again if you need additional info.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin Compatibility’ is closed to new replies.